# packages in environment at /net/shendure/vol12/projects/CADD/cadd_v1.4/shendure-cadd/miniconda2/envs/cadd-env:
#
# Name                    Version                   Build  Channel
bcftools                  1.4.1                         0    bioconda
blas                      1.1                    openblas    conda-forge
bzip2                     1.0.6                         1    conda-forge
ca-certificates           2018.4.16                     0    conda-forge
certifi                   2018.4.16                py27_0    conda-forge
curl                      7.59.0                        1    conda-forge
ensembl-vep               89.1                htslib1.4_1    bioconda
htslib                    1.4.1                         0    bioconda
krb5                      1.14.6                        0    conda-forge
libgcc                    7.2.0                h69d50b8_2  
libgcc-ng                 7.2.0                hdf63c60_3  
libgfortran               3.0.0                         1  
libssh2                   1.8.0                         2    conda-forge
libstdcxx-ng              7.2.0                hdf63c60_3  
mysql-connector-c         6.1.6                         2    bioconda
mysqlclient               1.3.10                   py27_0    bioconda
ncurses                   5.9                          10    conda-forge
numpy                     1.14.2          py27_blas_openblas_200  [blas_openblas]  conda-forge
openblas                  0.2.20                        7    conda-forge
openssl                   1.0.2o                        0    conda-forge
pandas                    0.20.3                   py27_1    conda-forge
perl                      5.22.0.1                      0    conda-forge
perl-bio-db-hts           2.7                 htslib1.4_0    bioconda
perl-bioperl              1.6.924                       4    bioconda
perl-cgi                  4.22                          3    bioconda
perl-common-sense         3.74                          0    bioconda
perl-compress-raw-bzip2   2.069                         1    bioconda
perl-compress-raw-zlib    2.069                         3    bioconda
perl-dbd-mysql            4.033                         2    bioconda
perl-dbi                  1.641                pl5.22.0_0    bioconda
perl-io-compress          2.069                pl5.22.0_2    bioconda
perl-json                 2.90                          1    bioconda
perl-json-xs              2.34                          0    bioconda
perl-perlio-gzip          0.19                 pl5.22.0_2    bioconda
perl-scalar-list-utils    1.45                          2    bioconda
perl-sereal               3.015                         0    bioconda
perl-sereal-decoder       3.015                         0    bioconda
perl-sereal-encoder       3.015                         0    bioconda
perl-set-intervaltree     0.10                 pl5.22.0_4    bioconda
perl-threaded             5.22.0              pl5.22.0_12    bioconda
perl-yaml                 1.24                          0    bioconda
pip                       9.0.3                    py27_0    conda-forge
pysam                     0.11.2.1                 py27_0    bioconda
python                    2.7.13                        0    conda-forge
python-dateutil           2.3                      py27_0    bioconda
pytz                      2018.4                     py_0    conda-forge
pyvcf                     0.6.8                    py27_0    bioconda
readline                  6.2                           0    conda-forge
samtools                  1.4.1                         0    bioconda
scikit-learn              0.19.1          py27_blas_openblas_201  [blas_openblas]  conda-forge
scipy                     1.0.1           py27_blas_openblas_200  [blas_openblas]  conda-forge
setuptools                39.0.1                   py27_0    conda-forge
six                       1.11.0                   py27_1    conda-forge
sqlite                    3.13.0                        1    conda-forge
tk                        8.5.19                        2    conda-forge
unzip                     6.0                           0    conda-forge
wheel                     0.31.0                   py27_0    conda-forge
xz                        5.2.3                         0    conda-forge
zlib                      1.2.11                        0    conda-forge
